{
  	"navigationBarTitleText": "活动详情",
    "usingComponents": {
      "safetyTip": "/components/safetytip/tips",
      "downTimer": "/components/activity/downTimer",
      "share": "/components/activity/share",
      "official": "/components/activity/official",
      "chat": "/components/activity/chat",
      "recommend": "/components/activity/recommend",
      "growup": "../component/growup",
      "integral": "../component/integral",
      "sku":"/components/activity/sku",
      "makeGroup":"../component/makeGroup",
      "groupWork":"../component/groupWork",
      "alternatePopup":"../component/alternatePopup",
      "inviteEnrollPopup":"../component/inviteEnrollPopup",
      "paymentPopup":"../component/paymentPopup",
      "floatWindow":"../component/floatWindow",
      "physicalForCard":"/components/physicalList/physicalForCard",     
       "convertPopup":"../component/convertPopup",
      "convertNextPopup":"../component/convertNextPopup",
      "coinTaskToTime":"/components/coinTaskToTime/index",
      "refund":"/components/order/refund"
    }
}